Free Screen Capture

Welcome to use Super Screen capture
Home [image] Features [image] BuyNow [image] Contact Us [image] F.A.Q

Welcome to use Super Screen capture.

Super Screen Capture is an all-in-one soft for free screen capture. You can capture screen in many ways, including full screen capture, region capture, window capture, scroll capture, directx capture, video screen capture, sound capture and etc. You can choose many kinds of output ways, including clipboard, printer, email, editor tool, temp folder, and all popular formats. Super Screen Capture has an easy-to-use and intuitive interface. Whatever you can see on your screen, Super Screen Capture will easily and fastest capture for your immediate use.

Introducing

  • Features and Benefits
  • System Requirements
  • Contacts Us

Getting started

Tools Bar

  • Full Screen Capture
  • Window and button capture
  • Region Screen Capture
  • Video Screen Capture
  • Audio Capture
  • Image Editing Tool
  • Options

Options

  • Interface Options
  • Hot Keys Options
  • Output Options
  • Video Options
  • Audio Options

Hot keys and Keyboard Shortcuts

  • Tools Bar Hot keys and Keyboard Shortcuts
  • Sharp Capture Hot keys and Keyboard Shortcuts

F.A.Q
  • How to purchase Super Screen Capture?
  • How to batch editing image?
  • How to customize interface?
  • How to customize Hot keys and Keyboard Shortcuts?
  • How to customize output mode?
  • How to capture full screen?
  • How to capture window screen?
  • How to capture quadrate area?
  • How to capture circular area?
  • How to capture polygonal area?
  • How to record screen video?
  • How to record sound?

<Back
Copyright C 1997-2007 Zeallsoft. All rights Reserved.


Features and Benefits
  1. More Than 10 Ways to Capture.
  2. Easy-to-Use and Intuitive Interface.
  3. Powerful Image Editing Tools.
  4. More Than 8 Ways to Output.
  5. Setup Custom Hotkeys for Any Way.
  6. Support all popular Internet formats.

Full Screen Capture

Window Capture

Sharp Capture

Video Capture

Audio Capture


System requirements

CPU: Pentium 3/4 or AMD Athlon - 400 Mhz or more.

Video Card: Normal Video Card.

Memory: 128 Mb RAM

Microsoft Windows 98/NT/2K/2K3/XP or later


Contact Us

Most likely your question or problem is already answered there. If it is not, or if you just need more help, then e-mail support@free-screen-capture-software.com and let us help you.

sales@free-screen-capture-software.com
If you have order problems or questions, please let us know.
If you lost your registration code, let us help you. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@free-screen-capture-software.com
If you encounter any problems in using of our products, you may email us.

marketing@free-screen-capture-software.com
Use this email address for all marketing inquires.

Phone:
(952) 646-5331

Address:
9625 West 76th Street
Eden Prairie, MN 55344
United States of America


Full Screen Capture

Full Screen Capture

1. Click the Full Screen Capture Button in tools bar to capture full area of screen.

Super Screen Capture Tools Bar

2. When the Capture button is clicked, the Tools Bar will hide.

Full Screen Capture Button

3. You can click the output button to export.

Output Bar


Window and Button Capture

Window Capture

1. Click the Window Screen Capture Button in tools bar.

Super Screen Capture Tools Bar

2. When the Capture button is clicked, move the finger cursor over elements of the window you are capturing and each becomes red outlined.

Window Screen Capture Button

3. When you have found the desired area to be captured, click with the mouse.

Capture Window

4. You can click the output button to export.

Output Bar


Region Screen Capture

Sharp Capture

1. Click the Sharp Screen Capture Button in tools bar.

Super Screen Capture Tools Bar

2. Select the region mode. You can choice the Rectangle, Ellipse, Polygon shape.

Sharp Screen Capture Button

3. The Information Window will be show.

Information Window

Keyboard Shortcuts | Function
Enter / Left Mouse Down | Capture the region
Esc / Right Mouse Down | Cancel
Mouse Wheel Down | Zoom Out (Max 10)
Mouse Wheel Up | Zoom In
Space | Show / Hide the Information Window
Arrow | Move the mouse cursor
Shift | Circular or square shape

4. You can click the output button to export.

Output Bar


Video Screen Capture

Video Capture

1. Click the Video Screen Capture Button in tools bar.

Super Screen Capture Tools Bar

2. When the Video Screen Capture button is clicked, The Video Record Window will showing.

Video Screen Capture Button

3. You can resize the red frame. Click the Record button to start record screen video.

Screen Video Record Window

4. Click the Stop button to stop record screen video. You can play or save the video file.

Stop Video Screen Record Window


Audio Record

Audio Capture

1. Click the Audio Record Button in tools bar.

Super Screen Capture Tools Bar

2. When the Audio Record button is clicked, The Audio Record Window will showing.

Audio Record Button

3. Click the Record button to start record Audio.

Audio Record Window

4. Click the Stop button to stop record audio. You can play or save the audio file.

Stop Audio Record Window


Image Editing Tool

Image Editing Tool

1. Click the Image Editing Tools Button in tools bar.

Super Screen Capture Tools Bar

2. When the Capture button is clicked, move the finger cursor over elements of the window you are capturing and each becomes red outlined.

Image Editing Tools Button

3. You can save image to clipboard, printer, email, temp folder, and all popular formats (BMP, JPG, GIF, PNG).

You can ratate, invert, filp, mirror the screen capture images.

Image Editing Tools Window


Options

Options

1. Click the Options in tools bar.

Super Screen Capture Tools Bar

2. When the Options button is clicked, the options window will show.

Options Button

3. Click here for more setting.


Options

Options - Interface

Tool Bar:
You can customize interface for toolbar.

Hide Button:
You can hide buttons for toolbar.

Button Size:
You can change button size with three mode. (Small, Normal, Big)

Show Caption:
You can Show / Hide caption.

Auto Start when Windows startup:
Run Super Screen Capture when windows startup.


Hot Keys Options

Options - Hot Keys

keyboard Hot Keys:
Customize hot key for any way.

Delete:
Delete the hot key.

Default:
Restore the hot key.

Default Hot Keys:

Name | Default Hot Keys
Full Screen Capture | F12
Window Capture | F11
Sharp Capture | F9
Video Capture | F8
Audio Capture | F7


Output

Options - Output

Output:
Choose to output.

Temp Folder:
Temp files Folder.

Save days:
If exceeds time limit, the file will be deleted.

Output Default Format:
Default format of dialog.


Video Options

Options - Video

Quality:
Regulate the quality of the film.

Recording parameters:
Configuring Animation Recording Parameters.

Playback frame rate:
Frame Per Second for Playback.


Audio Options

Options - Audio

Record Setting
You can choose which channel to recording.

Sample rate:
Sample per second.
44.100KHZ = CD Quality.

Sample size:
16bit is clearer.

Track:
Stereo is better.


Sharp Capture Hot keys and Keyboard Shortcuts

Keyboard Shortcuts | Function
Enter / Left Mouse Down | Capture the region
Esc / Right Mouse Down | Cancel
Mouse Wheel Down | Zoom Out (Max 10)
Mouse Wheel Up | Zoom In
Space | Show / Hide the Information Window
Arrow | Move the mouse cursor
Shift | Circular or square shape


Tools Bar Hot keys

Name | Default Hot Keys
Full Screen Capture | F12
Window Capture | F11
Sharp Capture | F9
Video Capture | F8
Audio Capture | F7


How to purchase Super Screen Capture?

Thank you for your interest in ZeallSoft products. Our thousands of registered users can't be wrong, it absolutely makes sense to register. Online registration is fast and secure.

Super Screen Capture

. If you can not buy from the above links or you have any other questions about buying.
please feel free to E-mail us: sales@free-screen-capture-software.com

Registration benefits:
. Remove the limitation
. Get free technical support

Credit Cards

The Online Store accepts VISA, MasterCard/Eurocard, American Express, Discover, JCB and Diners Club credit cards.

Our server is safe and secure.

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your user name, registration code, and instructions to get started!

We also support Other ordering options.
Please choose from the available ordering options that best suits your needs:

Check / Money Order: Click here to go to the check order form. Fill out the applicable information, and send the form with payment to the address located at the top of the form. Please note that we can only accept checks or money orders in US Dollars drawn from a US bank.

Credit Card Order by Fax: Click here to go to the fax order form. Fill out the applicable information, and send the form to the fax number located at the top of the form.


How to batch editing image?

1. Click Tools Button in tools bar.

2. Select the images you want to edit.

3. You can Invert, Rotate 90, Rotate -90, Flip, Mirror and Email the images.


How to customize interface?

1. Click Options Button in tools bar.

2. Click Interface page.

3. You can Drag & Drop Button into Tools Bar or Hide Button.

4. Click Ok Button. The interface will be change.


How to customize Hot keys and Keyboard Shortcuts?

1. Click Options Button in tools bar.

2. Click Hot Keys page.

3. You can Change, Delete, Restore the Hot keys.

4. Click Ok Button. The Hotkey will save.


How to customize output mode?

1. Click Options Button in tools bar.

2. Click Output page.

3. You can choose the output mode.

4. Click Ok Button. The options will be save.


How to capture full screen?

1. Click Full Screen Button in tools bar.

2. The tools bar will hide.

3. You can click the output button to export.


How to capture window screen?

1. Click Window Button in tools bar.

2. The tools bar will hide.

3. When the Capture button is clicked, move the finger cursor over elements of the window you are capturing and each becomes red outlined.

4. You can click the output button to export.


How to capture quadrate area?

1. Click Sharp Button in tools bar.

2. Select the Rectangle mode. You can choice the Rectangle, Ellipse, Polygon shape.

3. The tools bar will hide.

4. Click the screen to set first point.

5. Press shift button not release.

6. Click the screen to set second point.

7. The area will saved. You can click the output button to export.


How to capture circular area?

1. Click Sharp Button in tools bar.

2. Select the Ellipse mode. You can choice the Rectangle, Ellipse, Polygon shape.

3. The tools bar will hide.

4. Click the screen to set first point.

5. Press shift button not release.

6. Click the screen to set second point.

7. The area will saved. You can click the output button to export.


How to capture polygonal area?

1. Click Sharp Button in tools bar.

2. Select the Polygon mode. You can choice the Rectangle, Ellipse, Polygon shape.

3. The tools bar will hide.

4. Left Mouse Click the screen to set first point.

5. Left Mouse Click the screen to set N point.

6. Right Mouse Click the screen to set final point.

7. The area will saved. You can click the output button to export.


How to record screen video?

1. Click the Video Button on tools bar.

2. The tools bar will hide, the Video record window will show.

3. You can resize the red frame.

4. Click the Record button to record the screen video.

5. Click the Stop button to stop the screen video.

6. You can play or save this movie.


How to record sound?

1. Click the Audio Button on tools bar.

2. The tools bar will hide, the Audio record window will show.

3. Click the Record button to record the screen audio.

4. Click the Stop button to stop the screen audio.

6. You can play or save this sound file.


F.A.Q
  • How to purchase Super Screen Capture?
  • How to batch editing image?
  • How to customize interface?
  • How to customize Hot keys and Keyboard Shortcuts?
  • How to customize output mode?
  • How to capture full screen?
  • How to capture window screen?
  • How to capture quadrate area?
  • How to capture circular area?
  • How to capture polygonal area?
  • How to record screen video?
  • How to record sound?


PC Tools - Essential Tools for your PC

Download | Purchase | Support
Download | Purchase | Support
Award-winning spyware protection to secure your PC against privacy and tracking threats.

Spyware Doctor

Award-winning spyware protection to secure your PC against privacy and tracking threats.

Spyware Doctor is a top-rated malware & spyware removal utility that detects, removes and protects your PC from thousands of potential spyware, adware, trojans, keyloggers, spybots and tracking threats.
Read More
 Download Purchase
Powerful protection against malicious virus infections.

PC Tools AntiVirus

Powerful protection against malicious virus infections.

PC Tools AntiVirus provides world-leading protection against viruses, worms and Trojans with rapid updates and OnGuard™ technology.
Read More
 Download Purchase
Award-winning registry cleaner to fix Windows errors and optimize PC performance.

Registry Mechanic

Award-winning registry cleaner to fix Windows errors and optimize PC performance.

Registry Mechanic is an advanced registry cleaner for Windows that can safely clean, repair and optimize your registry in a few simple mouse clicks!
Read More
 Download Purchase
More Home and Home Office Products »
Recovers files instantly from hard drives, floppy drives and other types of fixed media. File Recover
Recovers files instantly from hard drives, floppy drives and other types of fixed media.
Read More...
Powerful privacy software to erase online Internet tracks and program activity. Privacy Guardian
Powerful privacy software to erase online Internet tracks and program activity.
Read More...
Easy to use anti-spam filter to protect your Inbox against unsolicited junk email. Spam Monitor
Easy to use anti-spam filter to protect your Inbox against unsolicited junk email.
Read More...
Company Awards

More Awards

PC Tools™ is a global leader in innovative software products to protect the privacy and security of Windows computer users.

17 January, 2006
PC Tools Issues Warning About Re-emerging "Keylog-sters" Identity Theft Threat
Read More »

17 January, 2006
Spyware Under Attack With Release Of PC Tools' Spyware Doctor 3.5
Read More »

10 January, 2006
The Doctor is in the office: PC Tools expands trusted spyware protection to the enterprise
Read More »

More Articles
Kim Komando Listeners
Recommended Partner Software
Spyware Research
Virus Research
More articles and reports
Home Download Purchase Support Partners Company Contact
Copyright © 1998-2006 PC Tools. All rights Reserved. Privacy Policy | Legal Notice